.menu__banner > div {display:flex;flex-direction:column;justify-content:center;padding:20px 15px;text-align:center;background:rgba(0,0,0, .03);border-radius:4px}
.menu__banner div img {margin:20px 0;padding:15px}
.menu__banner span {color:#fe7200;font-size:1.5em;font-weight:500}
.menu__banner span:last-of-type{font-size:1.3em}

.article_description h3.heading{font-weight:700}

.article_description .heading:before{padding:0 5px 0 0;content:'#';color:#f00}


    .header-block__item-menu {
 
        order: 3;
 
}


header.fixed {
        background:#ffffffde;
	 z-index: 2000
	position: sticky;
    }

header.fixed .header-menu__btn {
        font-weight: 500;
        color: var(--menu-main-header-c);
        background:none;
	   color: black;
    }


header.fixed  .header-block__item-caption {
        margin: 5px 0 0;
        text-align: center;
        font-size: .7em;
        color: var(--header-block-caption-c);
        color: black;
    }


header.fixed   .header-cart__icon {
    color: var(--header-icon-c);
    color: black;
}


header.fixed .header-account__icon  {
    color: var(--header-icon-c);
    color: black;
}

.header-logo {
 
    padding: 5px;
}


header.fixed .header-block {
    padding: 0px !important;
}



header.fixed   .header-phones__main {
    color: black;
}

 
    .container {
        width: 100%;
    }